@charset "utf-8";


#contents_outer {
	background-color: #faf4e8!important;
}
#contents_outer * {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
}


#contents {
	padding: 0 0 107px;
}


.h1_section,
#contents .ttl {
	height: 50px;
	background: #0153da;
	margin: 0 0 5px;
}
	.h1_section h1 {
		padding: 0 0 0 66px;
		margin: 0;
		width: auto;
		border: none;
		background: url("/images/search/icn_detail01.png") no-repeat 5px 3px;
		line-height: 52px;
		font-size: 18px;
		color    : #fff799;
	}
	.section h2 {
		padding: 0 0 0 20px;
		margin: 0;
		width: auto;
		border: none;
		line-height: 52px;
		font-size: 18px;
		color    : #fff799;
	}

#contents .section {
	margin: 0 0 20px;
}

/* マップ */
#contents .shopmap {
	width: 950px;
	height: 431px;
	background: url("../images/bg_map.png") no-repeat 0 0;
	position: relative;
	margin: 0 0 30px;
}
.lists li { position:absolute;}
.lists li.map01 { top:120px; left:458px;}/*つくば本社*/
.lists li.map02 { top:42px; left:607px;}/*神立支店*/
.lists li.map03 { top:82px; left:566px;}/*土浦支店*/
.lists li.map04 { top:176px; left:580px;}/*阿見支店*/
.lists li.map05 { top:56px; left:468px;}/*つくば桜支店*/
.lists li.map06 { top:284px; left:339px;}/*守谷支店*/
.lists li.map07 { top:217px; left:362px;}/*みらい平支店*/
.lists li.map08 { top:219px; left:520px;}/*ひたち野うしく支店*/
.lists li.map09 { top:94px; left:426px;}/*研究学園支店*/
.lists li.map10 { top:163px; left:384px;}/*みどりの支店*/
.lists li.map11 { top:41px; right:49px;}/*水戸駅南支店*/


/* 営業時間 */
#contents .compInfo {
	width: 910px;
	padding: 25px 0 25px 40px;
	background: #fff;
}
#contents .compInfo dl {
	margin-left: 10px;
	float: left;
}
#contents .compInfo dl:first-child {
	margin-left: 0;
}
#contents .compInfo dt {
	margin: 0 10px 0 0;
	padding: 4px 10px 2px;
	font-size: 16px;
	font-weight: bold;
	border: solid 3px #0153da;
	border-top: none;
	border-left: none;
	border-radius: 5px;
	background: #fff799;
    display: inline;
    float: left;
}
#contents .compInfo dd {
	font-size: 22px;
	font-weight: bold;
	float: left;
}



/*---------------------------------------------------------
　店舗一覧
 ---------------------------------------------------------*/

.shop_cont {
	width: 100%;
	padding:0 0 20px;
}

.shop_cont .shop_list {
	margin:0 auto;
	width: 950px;
}

.shop_cont .shop_list h2 {
	margin:0 0 20px;
}

.shop_cont .shop_list .shop_info01,.shop_cont .shop_list .shop_info02 {
	overflow:hidden;
	padding:0 0 20px;
	margin:0 0 20px;
	border-bottom:3px dotted #f39800;
}

.shop_cont .shop_list .shop_info03 {
	overflow:hidden;
	margin:0 0 20px;
}

.shop_cont .shop_list .shopInner {
	width:182px;
	float:left;
	margin:0 10px 0 0;
}

.shop_cont .shop_list .shop_last {
	margin:0;
}

.shopInner .main-img:hover {
	opacity:0.7;
}

.shop_cont .shop_list .shop_name {
	font-size:15px;
	color:#00F;
	font-weight:bold;
	margin:5px 0 0;
}

.shop_cont .shop_list .shop_price {
	height:37px;
}

.shop_cont .shop_list .shop_tel {
	font-size:16px;
	color:#F00;
	font-weight:bold;
	text-align:center;
	margin:0 0 5px;
}

.shop_cont .shop_list .shop_blog {
	margin:0 0 3px;
}

.main-img {
    height: 136px;
}

